.intro-app-icon {
  display: inline-block;
  width: 151px;
  height: 148px;
  background: url(/assets/img/letters/letters-icon.svg) no-repeat center top;
  background-size: contain;
  text-align: center;
  position: relative;
  left: 14px;
}

.promo-video-section-wrap {
  overflow: hidden;
  position: relative;
}

.promo-video-section {
  margin-top: 2.5%;
  background: #fbc628;
  background: -moz-radial-gradient(center, ellipse cover, #ffd12d 0%, #fbc628 100%);
  background: -webkit-radial-gradient(center, ellipse cover, #ffd12d 0%,#fbc628 100%);
  background: radial-gradient(ellipse at center, #ffd12d 0%,#fbc628 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=‘#ffd12d’, endColorstr=‘#fbc628’,GradientType=1 );
  padding-top: 30px;
  padding-bottom: 30px;
}
.promo-video-container {
  padding-bottom: 56.25%;
}

.promo-video-play-button {
  background-color: #fbc628;
}
.promo-video-play-button:hover {
  background-color: #d6ae28;
}
.promo-video-poster {
  top: -webkit-calc(-4.1666667% - 10px);
  top: -moz-calc(-4.1666667% - 10px);
  top: calc(-4.1666667% - 30px);
}
.promo-video-poster img {
  pointer-events: none;
  width: 145.416667%;
  max-width: none;
  margin-left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
}

.text-mark {
  color: #07859f;
}
.footnote {
  font-size: 1.2rem;
  line-height: 1.5;
}
.photo-realistic-textures-section .footnote {
  margin-top: 0;
  color: #00d3ff;
}
.text-styles-section .footnote {
  margin-top: 13px;
  color: #07859f;
}

.main-features-section {
  background-color: #464646;
  color: #ffffff;
  padding: 0 20px;
  overflow: hidden;
}
.main-features-section img {
/*   box-shadow: 0 0 0 3px cadetblue; */
}
.main-features-section-content .column-title {
  margin-bottom: 2px;
}
.main-features-decor {
  position: absolute;
  display: none;
}
.main-features-decor img {
  max-width: none;
}

.main-features-section .section-wrapper {
  text-align: center;
}
.main-features-section-content {
  padding-top: 15%;
}

.paint-effects-section .main-features-section-content {
/*   padding-top: 13.23%; */
}
.paint-effects-section h3,
.paint-effects-section p {
  position: relative;
  z-index: 10;
}

.paint-effects-slider {
  margin-bottom: -40px;
}
.paint-effect-container {
  width: 100%;
  max-width: 750px;
  position: relative;
  margin: auto;
  text-align: left;
  z-index: 0;
}
.paint-effect-before {
  width: 100%;
  height: 0;
  padding-bottom: 44.666667%;
  position: absolute;  
  top: 0;
  left: 0;
}
.paint-effect-after {
  display: inline-block;
  position: relative;
  min-width: 30%;
  max-width: 85%;
  height: 0;
  padding-bottom: 44.666667%;
  position: relative;
  background: url(/assets/img/letters/before-after/paint-after.png)  left top / cover no-repeat;
}

.paint-effect-after::after {
  content: "";
  display: block;
  position: absolute;
  width: 4px;
  background-color: #fbc628;
  right: 0;
  top: -1.8%;
  bottom: 12.1%;
  margin: auto;
}
.sliding {
	min-width: 85%;
}

.paint-effects-section p {
  display: inline-block;
  max-width: 590px;
}
.paint-effects-section .main-features-decor {
  top:53.9%;
  left: -webkit-calc(50% + 378px);
  left: -moz-calc(50% + 378px);
  left: calc(50% + 378px);
}

.photo-realistic-textures-section .main-features-section-content {
/*   padding-top: 14.9%; */
}
.photo-realistic-textures-section .main-features-image {
  margin-bottom: 9px;
}
.photo-realistic-textures-section p {
  display: inline-block;
  max-width: 560px;
}
.photo-realistic-textures-section .main-features-decor {
  top:55.6%;
  right: -webkit-calc(50% + 308px);
  right: -moz-calc(50% + 308px);
  right: calc(50% + 308px);
}

.stunning-3d-section .main-features-section-content {
/*   padding-top: 19.21%; */
}
.stunning-3d-section .main-features-image {
  margin-bottom: 1px;
}
.stunning-3d-section p {
  display: inline-block;
  max-width: 680px;
}

.column-group-text {
  max-width: 560px;
  display: inline-block;
}

.ambient-lighting-section .column-group-row {
/*   padding-top: 3.9%; */
  padding-top: 15%;
}
.ambient-lighting-section .main-features-decor {
  top:-14.2%;
  left: -webkit-calc(50% + 425px);
  left: -moz-calc(50% + 425px);
  left: calc(50% + 425px);
}

.image-sequence-container {
  position:relative;
  width:100%;
  max-width:560px;
  display:inline-block;
  vertical-align: middle;
}
.image-sequence-container:before {
  content: '';
  display: block;
  padding-bottom: 48.214286%;
}
.image-sequence-container img {
  position: absolute;
  top: 0;
  left: 0;
  width:100%;
}

.image-container img.active {
    z-index:2;
}

.universal-textures-section .column-group-row {
/*   padding-top: 13.6%; */
  padding-top: 15%;
}
.universal-textures-section .main-features-decor {
  top: 29.4%;
  right: -webkit-calc(50% + 430px);
  right: -moz-calc(50% + 430px);
  right: calc(50% + 430px);
}

.retro-styles-section .column-group-row {
/*   padding-top: 14.9%; */
  padding-top: 15%;
  padding-bottom: 6.6%;
}
.retro-styles-section .column-group-image {
  margin-bottom: 20px;
}


.workspace-experience-section {
  text-align: center;
  padding: 0 20px;
  background-color: #ebebeb;
}
.workspace-experience-section .section-content {
  padding: 8% 0 10.5%;  
}
.workspace-experience-section img {
  margin-top: 2.36%; /* 23px */
}


.text-styles-section {
/*   padding: 0 20px; */
  text-align: center;
  background-color: #ffffff;
}
.text-styles-section .section-content {
  padding: 8% 0 9.3%;  
}
.text-styles-section p {
  max-width: 660px;
  margin: auto;
    padding: 0 20px;

}
.running-picture {
  width: 100%;
  height: 0;
  padding-bottom: 46.875%;
  background: url(/assets/img/letters/all_templates.jpg) repeat-x;
  background-size: cover;
  background-position: left center; 
  animation: slide 100s linear infinite; 
  margin-top: 29px;
/*     animation: move 2s infinite linear; */
} 
@keyframes slide {
	 from { background-position: 0 center; }
   to { background-position: 2223px center; }
}
	
/*
.running-picture:hover 
{
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused;
}	
*/
/*
@keyframes move {
    from {transform: translateX(  0%);}
      to {transform: translateX(100%);}
}
*/
.text-styles-view-gallery {
  margin: 15px auto 24px;
  font-size: 1.8rem;
  line-height: 1.9;
}
.text-styles-view-gallery a {
  color: #232323;
}

.art-text-section {
  padding: 0 20px;
  background-color: #ebebeb;
}
.art-text-section .section-content {
  padding: 11.0% 0 11.1%;  
  max-width: 712px;

  margin: auto;
  text-align: center;
}
.art-text-section-img {
  margin-bottom: 25px;
}
.art-text-section-img img {
/*   max-width: 50%; */
  width: 110px;
}
.art-text-section a {
  color: #783ec7;
}

@media only screen and (min-width: 568px) {
  .footnote {
    font-size: 1.4rem;
  }
  .running-picture {
    margin-top: 4.6875%;  
  }
  .text-styles-view-gallery {
    font-size: 2.2rem;
    margin: 3.5% auto 5.52%;
  }

  .art-text-section .section-content {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-direction: normal;
      -moz-box-direction: normal;
      -webkit-box-orient: horizontal;
      -moz-box-orient: horizontal;
      -webkit-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
      -webkit-box-pack: start;
      -moz-box-pack: start;
      -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      -webkit-align-content: flex-start;
      -ms-flex-line-pack: start;
      align-content: flex-start;
      -webkit-box-align: center;
      -moz-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
  
  text-align: left;
  }
  .art-text-section-img {
    width: 30.5%;
    padding-top: 6px;
    width: 28.8%;
    margin-bottom: 0;
    text-align: right;
  }
.art-text-section-img img {
  max-width: 170px;
  width: 100%;
}
  .art-text-section-text {
    width: 69.5%;
    padding-left: 6.8%;
  
    width: 71.2%;
    padding-left: 8.6%;
  }

}
@media only screen and (min-width: 769px) {
  .main-features-image {
    padding: 0;
  }
  .main-features-decor {
    display: inherit;
  }

  .paint-effects-section .main-features-section-content {
    padding-top: 13.23%;
  }
  .photo-realistic-textures-section .main-features-section-content {
    padding-top: 14.9%;
  }
  .stunning-3d-section .main-features-section-content {
    padding-top: 19.21%;
  }

  .stunning-3d-section .main-features-image {
    margin-left: 8px;
  }

  .column-group-row {
/*
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    align-content: flex-start;
*/
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    
    text-align: left;
  }
  .column-group-row-reverse   {
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .column-group-image {
    width: 59.375%;
  }
  .column-group-text {
    width: 40.625%;
    padding-right: 8.2%;
    max-width: none;
  }
  .column-group-row-reverse .column-group-text {
    padding-left: 8.2%;
    padding-right: 0;
  }

  .ambient-lighting-section .column-group-row {
    padding-top: 14.0%;
  }

  .universal-textures-section .column-group-row {
    padding-top: 10.6%;
  }
  .universal-textures-section .column-group-image {
    padding-left: 8.35%;
    padding-right: 5.52%;
  }
  .universal-textures-section .column-group-image img {
    margin-top: 9.25%;
  }

  .retro-styles-section .column-group-row {
    padding-top: 5.9%;
    padding-bottom: 9.7%;
  }
  .retro-styles-section .column-group-image {
    padding-left: 4.3%;
    margin-bottom: 0;
  }
  .retro-styles-section .column-group-image img {
    margin-top: 17.7%;
  }
  


}
@media only screen and (min-width: 1000px) {
  .promo-video-section {
    margin-top:  25px;
  }
  .promo-video-poster {
    top: -45px;
  }
}

@media only screen and (-moz-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  .running-picture {
    background: url(/assets/img/letters/all_templates@2x.jpg) repeat-x;
    background-size: cover;
  } 
  .paint-effect-after {
    background: url(/assets/img/letters/before-after/paint-after@2x.png)  left top / cover no-repeat;
  }

}